RubyGems Navigation menu

em-synchrony 0.1.5

Fiber aware EventMachine libraries

Versions:

  1. 1.0.6 - December 02, 2016 (35 ko)
  2. 1.0.5 - April 10, 2016 (35 ko)
  3. 1.0.4 - January 18, 2015 (32 ko)
  4. 1.0.3 - January 21, 2013 (30 ko)
  5. 1.0.2 - June 18, 2012 (29,5 ko)
  6. 0.1.5 - April 24, 2010 (11 ko)
Voir toutes les versions (13)

Dépendances de Runtime (1):

  • eventmachine >= 0.12.9
  • Propriétaires:

    Auteurs:

    • Ilya Grigorik

    Total de contrôle SHA 256:

    c5067245e4fd46146d4ef9c7cd5ca27404a9aa37bdc88b0e246598599d9b48d7

    Total de téléchargements 6 613 052

    Pour cette version 4 399

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.9

    Liens: